Unstar a Service Span
ExperimentalThis API is under active development and may change.
DELETE /api/0/organizations/{organization_id_or_slug}/starred-service-spans/
Unstar a service span for the requesting user. Succeeds even if the service span was not starred.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
Query Parameters:
service_span(string)REQUIREDThe name of the service span to unstar.
project_id(integer)REQUIREDThe ID of the project the service span belongs to.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:member:readmember:write
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/starred-service-spans/ \ -H 'Authorization: Bearer <auth_token>' \ -X DELETE
RESPONSE
CopiedSuccess.
Was this helpful?